package cn.com.tenlion.materialstore.pojo.bos.materialaudio;

/**
 *
 * @ClassName: MaterialAudioBO
 * @Description: 音频素材
 * @Author: CodeFactory
 * @Date: 2021-05-28 10:41:09
 * @Version: 3.0
 **/
public class MaterialAudioBO {

    private String materialAudioId;
    private String materialAudioFileId;
    private String materialId;
    private Integer materialOrder;
    private String materialRemark;
    private String creator;
    private String gmtCreate;
    private String modifier;
    private String gmtModified;
    private Integer isDelete;

    public String getMaterialAudioId() {
        return materialAudioId == null ? "" : materialAudioId.trim();
    }

    public void setMaterialAudioId(String materialAudioId) {
        this.materialAudioId = materialAudioId;
    }

    public String getMaterialAudioFileId() {
        return materialAudioFileId == null ? "" : materialAudioFileId.trim();
    }

    public void setMaterialAudioFileId(String materialAudioFileId) {
        this.materialAudioFileId = materialAudioFileId;
    }

    public String getMaterialId() {
        return materialId == null ? "" : materialId.trim();
    }

    public void setMaterialId(String materialId) {
        this.materialId = materialId;
    }

    public Integer getMaterialOrder() {
        return materialOrder == null ? 0 : materialOrder;
    }

    public void setMaterialOrder(Integer materialOrder) {
        this.materialOrder = materialOrder;
    }

    public String getMaterialRemark() {
        return materialRemark == null ? "" : materialRemark.trim();
    }

    public void setMaterialRemark(String materialRemark) {
        this.materialRemark = materialRemark;
    }

    public String getCreator() {
        return creator == null ? "" : creator.trim();
    }

    public void setCreator(String creator) {
        this.creator = creator;
    }

    public String getGmtCreate() {
        return gmtCreate == null ? "" : gmtCreate.trim();
    }

    public void setGmtCreate(String gmtCreate) {
        this.gmtCreate = gmtCreate;
    }

    public String getModifier() {
        return modifier == null ? "" : modifier.trim();
    }

    public void setModifier(String modifier) {
        this.modifier = modifier;
    }

    public String getGmtModified() {
        return gmtModified == null ? "" : gmtModified.trim();
    }

    public void setGmtModified(String gmtModified) {
        this.gmtModified = gmtModified;
    }

    public Integer getIsDelete() {
        return isDelete == null ? 0 : isDelete;
    }

    public void setIsDelete(Integer isDelete) {
        this.isDelete = isDelete;
    }


}
